Kune - Defect #359
Add BreadCrumbs to GroupSpace in Inbox
09/27/2012 03:06 PM - Vicente J. Ruiz Jurado

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Tags:

Description

For messages in Inbox that belongs to some Group, we should add a breadCrumb to GroupSpace.

So the navegation from inbox to groupspace is more easy.

Associated revisions

Revision dc608d7a - 09/27/2012 03:56 PM - Vicente J. Ruiz Jurado

Added group button to breadcrumbs (#359 partial)

Revision e787bc3c - 09/28/2012 11:39 AM - Vicente J. Ruiz Jurado

Added BreadCrumbs to GroupSpace in Inbox (fix #359)

History

#1 - 09/28/2012 05:38 PM - Vicente J. Ruiz Jurado
- Status changed from New to Closed
- % Done changed from 0 to 100

Applied in changeset commit:e787bc3cfa7ed174895012e7fb4f3b565c000946.

05/14/2024

1/1




